extends Node

const SCENE_LOOP = preload("res://scenes/objects/Loop.tscn")
const SCENE_COLLECTABLE = preload("res://scenes/objects/Collectable.tscn")
const SCENE_START_MARKER = preload("res://scenes/objects/StartMarker.tscn")

const LINE_THICC = 4.0
const HISTORY_LENGTH = 196
const SNAP_DISTANCE = 32
var CURRENT_LINE = []
